/**
Custom CSS
**/

.cognia {
    width: 100px;
    position: absolute;
    right: 220px;
    top: 0;
}

.footer-adv a {
    text-decoration: none;
}
.footer-adv a:hover {
    text-decoration: underline;
}

#homework-anchors a {
    padding: 10px;
    background-color: #cf102d;
    color: #fff;
    text-decoration: none;
    margin: 0 20px;
}